/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23 Oct, 2017, 11:53:21 AM
    Author     : vemanna
*/
#statsChart{ 
    display: none;
    margin-top: 15px; 
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
}
#dateRangeOption{
    background-color: #828282;
    border: 0px;
    color: white;
    padding: 4px 20px;
    font-size: 18px;
}
.ud-header{
    font-family: ProximaNova-Bold;
    font-size: 16px;
    color: #333333;
    line-height: 14px;
    padding: 10px 0px; 
    border: 1px solid #eee; 
    text-align: center;
}
.google-rank,.bing-rank{
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.google-rank, .bing-rank >span{
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    font-weight: normal;
}

.daily-table table td {
    border: 1px solid #eee;
    padding: 2px;
    text-align: center;
}

.greenUp {
    float: right;
    width: 12px;
    margin-top: 4px;
    margin-right: 30px;
    vertical-align: middle;
    background: url("/resources/images/up-green.png") no-repeat;
    height: 12px;
}

.redDown {
    float: right;
    width: 12px;
    margin-top: 4px;
    margin-right: 30px;
    vertical-align: middle;
    background: url("/resources/images/down-red.png") no-repeat;
    height: 12px;
}

.blueRight {
    float: right;
    width: 20px;
    margin-top: 5px;
    margin-right: 25px;
    vertical-align: middle;
    background: url(/resources/images/bi-blue.png) no-repeat;
    height: 10px;
}
.comp-dom-remove{
    margin-left: -20px;
    margin-top: 10px;
    cursor: pointer;
}
.dom-input{
    background: #F2F2F2;
    float:left;
    border: 0.5px solid #E0E0E0;
    box-sizing: border-box;
    border-radius: 3px;
}
.cursor-ev{
    pointer-events: none;
}
.keywords-header{
    padding: 10px 5px;
    font-family: ProximaNova-Bold;
    font-size: 16px;
    color: #333333;
    line-height: 14px;
    text-align: left;
}
.keywords-list{
    padding: 10px 5px;
    color: #333333;
    line-height: 14px;
}
.add-button{
    font-size: 14px !important;
    width: 30px;
    height: 30px;
    background: #2F80ED;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    color: white;
    text-align: center;
    cursor: pointer;
}
#settings span{
    padding-right: 0px;
    padding-left: 0px;

}
.form-group label{
    font-family: ProximaNova-Bold;
    font-size: 20px;
    color: #333333;
    line-height: 23px;
    padding-right: 0px;
}
input[type=checkbox]{
    width: 15px;
    height: 15px;
    border: 3px solid #BDBDBD;
    box-sizing: border-box;
}
.keywords-list select{padding: 6px 4px;}